
Packaging - Feature #547

Rack task to generate a RPM package

12/17/2010 08:22 AM - Marcello de Sousa

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

According to Ohad: there is already a rack task to generate a debian package, maybe that would be an easy feature request to add

(automate the generation of a RPM packages based on the cloned GIT source code).

History

#1 - 06/19/2011 03:53 AM - Ohad Levy

any takers on this one?

#2 - 06/17/2012 06:56 AM - Ohad Levy

- Project changed from Foreman to Packaging

#3 - 12/06/2012 11:18 AM - Greg Sutcliffe

- Status changed from New to Closed

I don't think we need this now - the rake task doesn't exist for debian any more, and we have jenkins for package building, and nightlies as well.

Closing this, re-open if you feel strongly about it :)
